<?php
session_start();
// ============
include("../../php_crud/my_class.php");
include('alert.php');
$obj=new my_class();
// ============
$branchid = $_SESSION['LOGIN_BRANCH'];
//$delete=$obj->Delete_Data("_fee_details_invoice","_std_id='686' AND _month='2'");
//$delete=$obj->Delete_Data("_fee_master_invoice","_std_id='686' AND _month='2'");

extract($_GET);
$fee_id;

$tch_det = $obj->Details_By_Cond("_int_fee_head","_fee_head='$fee_id'");
$fee_head_id = $tch_det['_id'];
$fee_amount = $obj->Details_By_Cond("_int_class_fee_declare","_fee_head_id='$fee_head_id'");
echo $fee_head_amount = $fee_amount['_fee_amount'];
?>